$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>,Wolfgang Witt <Wolfgang.Witt@campus.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<p>
  When assignment rules are calculated only newly assigned #
  exam participants are considered.

  <br />

  Only exam participants, who are not already assigned to #
  an occurrence/room, will be assigned according to the newly #
  calculated assignment rules.

  <br />

  Thus, calculating new assignment rules multiple times may lead to a #
  situation in which the occurrence/room assignments of most #
  participants do not match the newest assignment rules.

^{formView}
